---
abstract: ''
author:
  - 'Dobrica Pavlinusic (dpavlin@rot13.org)'
build_requires:
  ExtUtils::MakeMaker: 0
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: MARC-Fast
no_index:
  directory:
    - t
    - inc
requires:
  Carp: 0
  Data::Dump: 0
  Test::Simple: 0.44
resources:
  bugtracker: https://rt.cpan.org/Public/Dist/Display.html?Name=MARC-Fast
  license: http://www.gnu.org/licenses/gpl-2.0.html
  repository: http://github.com/dpavlin/MARC-Fast
version: 0.12
